<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#104268</color>
    <color name="colorPrimaryDark">#104268</color>
    <color name="colorAccent">#03DAC5</color>
    <color name="Blue">#21719C</color>
</resources>